/* _content/PecoBusinessContinuity/Pages/CSRLog/Index.cshtml.rz.scp.css */
/* The Modal (background) */
.modal[b-2ubcurwa3p] {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content[b-2ubcurwa3p] {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    /*width: 80%;*/ /* Could be more or less, depending on screen size */
}
@media only screen and (min-width: 300px) {
    .modal-content[b-2ubcurwa3p] {
        width: 80%;
    }
}

@media only screen and (min-width: 900px) {
    .modal-content[b-2ubcurwa3p] {
        width: 60%;
    }
}

@media only screen and (min-width: 2000px) {
    .modal-content[b-2ubcurwa3p] {
        width: 50%;
    }
}

/* The Close Button */
.close[b-2ubcurwa3p] {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover[b-2ubcurwa3p],
    .close:focus[b-2ubcurwa3p] {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }

.button[b-2ubcurwa3p] {
    font-size: xx-large;
    border-radius: 5px;
    border: 1px solid #ccc;
    background-color: #436efa;
    padding: 5px;
    color: white;
    width: 2em;
}
h1[b-2ubcurwa3p] {
    text-align: center;
}

#hideButtonDiv[b-2ubcurwa3p] {
    /*margin: auto;*/
    /*center the div*/
    /*width: 40%;*/
    /*set the width*/
    /*text-align: center;*/
    /*align the text*/
    padding-bottom: 20px;
    padding-top: 20px;
}
#FormContainer[b-2ubcurwa3p] {
    display: flex;
    flex: 1 2 1 2 1 2;
}

#FormContainer > label[b-2ubcurwa3p] {
    padding: 10px;
}
/* _content/PecoBusinessContinuity/Pages/DepotLog/Index.cshtml.rz.scp.css */
.form-group[b-wb8mcvjlov] {
    width: 40%;
}
.summaryPanel[b-wb8mcvjlov] {
    width: 40%;
    margin: 20px auto 20px auto;
}
#hideButtonDiv[b-wb8mcvjlov] {
    /*margin: auto;*/
    /*center the div*/
    /*width: 40%;*/
    /*set the width*/
    /*text-align: center;*/
    /*align the text*/
    padding-bottom: 20px;
    padding-top: 20px;
}
/* _content/PecoBusinessContinuity/Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-v6ixbwdu3p] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-v6ixbwdu3p] {
  color: #0077cc;
}

.btn-primary[b-v6ixbwdu3p] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-v6ixbwdu3p], .nav-pills .show > .nav-link[b-v6ixbwdu3p] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-v6ixbwdu3p] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-v6ixbwdu3p] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-v6ixbwdu3p] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-v6ixbwdu3p] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-v6ixbwdu3p] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}

.container[b-v6ixbwdu3p] {
    width: 90%;
    max-width: 90%;
}
/* _content/PecoBusinessContinuity/Pages/TrailerManagement/Index.cshtml.rz.scp.css */
#DataTable > thead > tr > th[b-1cusuolred]  {
    background-color: #ee0000;
    padding: 5px;
    text-align: left;
    color: #ffffff;
}
#DataTable[b-1cusuolred] {
    margin-top: 10px;
}
